<?php

$lang = new HordeLocaleLang;
require("./locale/fr/openwin.lang");

$lang->login_again = 'Veuillez vous reconnecter';
$lang->contacts = 'Carnet d\'adresses';
$lang->login = 'Connexion';
$lang->inbox = 'INBOX';
$lang->compose = 'Nouveau message';
$lang->folders = 'Dossiers';
$lang->manage_files = 'Gestion de fichiers';
$lang->prefs = 'Préférences';
$lang->change_password = 'Changer de mot de passe';
$lang->view_log = 'Voir les journaux';
$lang->logout = 'Déconnexion';
$lang->faq = 'FAQ';
$lang->ldap_search = 'Recherche LDAP';
$lang->problem = 'Problème ?';
$lang->signup = 'Inscriptions';
$lang->horde = 'Horde';

?>
